@charset "utf-8";
/* speedmeister */

* {
	margin:0px;
	padding:0px;
	}


/* 全体 */

body{
	background-image:url(../img/bg.jpg);
	background-position:top;
	background-repeat:repeat-x;
	}

#wrapper {  
    width: 1000px;  
    margin: 0 auto;  
    text-align: left;  
}  

html,body {
	scrollbar-arrow-color: #000000;
	scrollbar-face-color: #ffffff;
	scrollbar-highlight-color: #ffffff;
	scrollbar-shadow-color: #ffffff;
	scrollbar-3dlight-color: #0000ff;
	scrollbar-darkshadow-color: #0000ff;
	scrollbar-track-color: #ffffff; 
}

#topics {
	width:310px;
	height:200px;
	margin:auto;
	margin-bottom:10px;
	clear:both;
	overflow:auto;
	padding:5px;
	border-style:solid;
	border-width:thin;
}

#header{
	background:url(img/header.jpg);
}

.header_line{
	float:left;
	margin-left: 30px;
}

.header_logo{
	float:left;
	width:640px;
	margin-left: 15px;
}

.header_banner{
	position:absolute;
	z-index:3;
	width:310px;
	margin-top:30px;
	margin-left:680px;
}

ol.imgList {
	float:left;
    height: 20px;
    margin: auto;
    width: 950px;
	margin-left:30px;
}

ol.imgList li {
    float: left;
    list-style: none outside none;
    margin-right: 2px;
}

/* 作品紹介DVD */
#boxDVD01{
	width:900px;
	height:550px;
	margin:60px 50px;
	z-index:3;
	position:absolute;
	background:#000;
	background-repeat:repeat-x;
	overflow-y:scroll;
}

li.boxDVD06-1{
	width:245px;
	height:160px;
	margin:10px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
    margin-top:10px;
}

li.boxDVD06-2{
	width:245px;
	height:160px;
	margin:10px;
	margin-left:280px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
	margin-top:10px;
}

li.boxDVD06-3{
	width:245px;
	height:160px;
	margin:10px;
	margin-left:560px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
	margin-top:10px;
}



li.boxDVD05-1{
	width:245px;
	height:160px;
	margin:10px;
	margin-top:210px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
}

li.boxDVD05-2{
	width:245px;
	height:160px;
	margin:10px;
	margin-top:210px;
	margin-left:280px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
}

li.boxDVD05-3{
	width:245px;
	height:160px;
	margin:10px;
	margin-top:210px;
	margin-left:560px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
}



li.boxDVD04-1{
	width:245px;
	height:160px;
	margin:10px;
	margin-top:410px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
}

li.boxDVD04-2{
	width:245px;
	height:160px;
	margin:10px;
	margin-top:410px;
	margin-left:280px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
}

li.boxDVD04-3{
	width:245px;
	height:160px;
	margin:10px;
	margin-top:410px;
	margin-left:560px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
}

li.boxDVD03-1{
	width:245px;
	height:160px;
	margin:10px;
	margin-top:610px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
}

li.boxDVD03-2{
	width:245px;
	height:160px;
	margin:10px;
	margin-left:280px;
	margin-top:610px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
}

li.boxDVD03-3{
	width:245px;
	height:160px;
	margin:10px;
	margin-left:560px;
	margin-top:610px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
}

li.boxDVD02-1{
	width:245px;
	height:150px;
	margin:10px;
	margin-top:810px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
}

li.boxDVD02-2{
	width:245px;
	height:150px;
	margin:10px;
	margin-left:280px;
	margin-top:810px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
}

li.boxDVD02-3{
	width:245px;
	height:150px;
	margin:10px;
	margin-left:560px;
	margin-top:810px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
}


li.boxDVD01-1{
	width:245px;
	height:150px;
	margin:10px;
	margin-top:1010px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
}

li.boxDVD01-2{
	width:245px;
	height:150px;
	margin:10px;
	margin-left:280px;
	margin-top:1010px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
}

li.boxDVD01-3{
	width:245px;
	height:150px;
	margin:10px;
	margin-left:560px;
	margin-top:1010px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
}

/* 作品紹介BD */
#box01{
	width:900px;
	height:550px;
	margin:60px 50px;
	z-index:3;
	position:absolute;
	background:#000;
	background-repeat:repeat-x;
	overflow-y:scroll;
}

li.box07-1{
	width:245px;
	height:160px;
	margin:10px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
}

li.box07-2{
	width:245px;
	height:160px;
	margin:10px;
	margin-left:280px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
}

li.box07-3{
	width:245px;
	height:160px;
	margin:10px;
	margin-left:560px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
}

li.box06-1{
	width:245px;
	height:160px;
	margin:10px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
    margin-top:210px;
}

li.box06-2{
	width:245px;
	height:160px;
	margin:10px;
	margin-left:280px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
	margin-top:210px;
}

li.box06-3{
	width:245px;
	height:160px;
	margin:10px;
	margin-left:560px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
	margin-top:210px;
}



li.box05-1{
	width:245px;
	height:160px;
	margin:10px;
	margin-top:410px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
}

li.box05-2{
	width:245px;
	height:160px;
	margin:10px;
	margin-top:410px;
	margin-left:280px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
}

li.box05-3{
	width:245px;
	height:160px;
	margin:10px;
	margin-top:410px;
	margin-left:560px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
}



li.box04-1{
	width:245px;
	height:160px;
	margin:10px;
	margin-top:610px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
}

li.box04-2{
	width:245px;
	height:160px;
	margin:10px;
	margin-top:610px;
	margin-left:280px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
}

li.box04-3{
	width:245px;
	height:160px;
	margin:10px;
	margin-top:610px;
	margin-left:560px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
}

li.box03-1{
	width:245px;
	height:160px;
	margin:10px;
	margin-top:810px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
}

li.box03-2{
	width:245px;
	height:160px;
	margin:10px;
	margin-left:280px;
	margin-top:810px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
}

li.box03-3{
	width:245px;
	height:160px;
	margin:10px;
	margin-left:560px;
	margin-top:810px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
}

li.box02-1{
	width:245px;
	height:150px;
	margin:10px;
	margin-top:1010px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
}

li.box02-2{
	width:245px;
	height:150px;
	margin:10px;
	margin-left:280px;
	margin-top:1010px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
}

li.box02-3{
	width:245px;
	height:150px;
	margin:10px;
	margin-left:560px;
	margin-top:1010px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
}


li.box01-1{
	width:245px;
	height:150px;
	margin:10px;
	margin-top:1210px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
}

li.box01-2{
	width:245px;
	height:150px;
	margin:10px;
	margin-left:280px;
	margin-top:1210px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
}

li.box01-3{
	width:245px;
	height:150px;
	margin:10px;
	margin-left:560px;
	margin-top:1210px;
	padding:3px;
	z-index:4;
	position:absolute;
	background:#333;
}

.lineup_title{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
}

.lineup_text{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
	color: #FFF;
	font-size: 10px;
}



ol.imgList2 {
	background-image:url(../img/lineup_bg.png);
	background-repeat:repeat-x;
	position:absolute;
	z-index:3;
	width:900px;
	clear:both;
	margin:60px 50px;
	}
	
ol.imgList3 {
	background-image:url(../img/lineup_bg.png);
	background-repeat:repeat-x;
	position:absolute;
	z-index:3;
	width:900px;
	clear:both;
	margin:260px 50px;
	}

ol.imgList2-1 {
	background-image:url(../img/lineup_bg.png);
	background-repeat:repeat-x;
	position:absolute;
	z-index:3;
	width:900px;
	clear:both;
	margin:460px 50px;
	}




	
/* GARALLY */
ol.imgList4 {
	position:absolute;
	z-index:3;
	width:900px;
	height:92px;
	clear:both;
	margin:60px 50px;
	}
	
ol.imgList4 li {
	list-style:none;
	width:80px;
	height:80px;
	float:left;
	margin-bottom:15px;
	margin-right:10px;
	}
	
/* MOVIE */

#box_movie{
	width: 1020px;
	height: 550px;
	z-index: 3;
	position: absolute;
	background: #000;
	background-repeat: repeat-x;
	overflow-y: scroll;
	margin-top: 60px;
	margin-right: auto;
	margin-bottom: 60px;
	margin-left: auto;
}



ol.imgList5 {
	position:absolute;
	z-index:4;
	width:900px;
	height:auto;
	clear:both;
	margin-top:80px;
	margin-left:100px;
	}
	
ol.imgList5 li {
	list-style:none;
	float:left;
	margin-bottom:15px;
	margin-right:10px;
	}
	
ol.imgList6 {
	position: absolute;
	z-index: 4;
	width: 900px;
	height: auto;
	clear: both;
	margin-top: 270px;
	margin-left: 100px;
	}	

ol.imgList7 {
	position: absolute;
	z-index: 4;
	width: 900px;
	height: auto;
	clear: both;
	margin-top: 460px;
	margin-left: 100px;
	}	
	
ol.imgList8 {
	position: absolute;
	z-index: 4;
	width: 900px;
	height: auto;
	clear: both;
	margin-top: 650px;
	margin-left: 100px;
	}	

		
	
#main{
	clear: both;
	margin-top: 50px;
	_margin-top: 0px;
	height: 597px;
}

.dvdlineup{
	position:absolute;
	z-index:2;
	margin-left:-80px;
	margin-top:100px;
	width: 900px;
}

ol.sns{
	osition:absolute;
	z-index:4;
	width:500px;
}

.new1{
	position:absolute;
	z-index:4;
	margin-left:325px;
	margin-top:60px;
	}
	
.new2{
	position:absolute;
	z-index:4;
	margin-left:515px;
	margin-top:60px;
	}
	
.new3{
	position:absolute;
	z-index:4;
	margin-left:705px;
	margin-top:60px;
	}	

.info_a{
	position: absolute;
	z-index: 3;
	margin-left: 120px;
	margin-top: 500px;
}

.info_b{
	position:absolute;
	z-index:3;
	margin-left:370px;
	margin-top:500px;
}

.info_c{
	position:absolute;
	z-index:3;
	margin-left:620px;
	margin-top:500px;
}

.info_d{
	position:absolute;
	z-index:3;
	margin-left:760px;
	margin-top:500px;
}

table{
	border:none;
	width:500px;
	empty-cells:hide;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
	font-weight:1000;
	color:#ffffff;
	
}

th{
	height:15px;
}

td{
	height:5px;
}
	
#info{
	position:absolute;
	margin-left:400px;
	margin-top:30px;
	z-index:4;
	width: 550px;
}


#container {
	position: absolute;
	z-index: 1;
	margin-left: -80px;
	width: 900px;
}

#container_gp {
	position: absolute;
	z-index: 1;
	margin-left: -80px;
	width: 900px;
	margin-top: 40px;
}

#news{
	clear:both;
	margin-top:60px;
	height:300px;
}

#newsbox{
	clear:both;
	margin-top:60px;
	position:absolute;
	z-index:3;
}

.text{
	float:left;
	width:310px;
	height:20px;
	margin:25px 0 0 25px;
}

.scrollbox{
	clear:both;
	float:left;
	width:310px;
	height:220px;
	margin-bottom:10px;
	margin-left:-310px;
	overflow:auto;
	margin:10px 0px 0px 25px;
}

.scrollbox2{
	clear:both;
	float:left;
	width:950px;
	height:550px;
	margin-top:80px;
	margin-bottom:10px;
	overflow:auto;
	margin:10px 0px 0px 25px;
}

.news1{
	float:left;
	margin:-20px 0px 0px 10px;
}

.banner1{
	float:left;
	margin:-20px 0px 0px 10px
}

.banner2{
	float:left;
	margin:15px 0px 0px 10px
}

#footer{
	float:right;
	height:100px;
}

#banner{
	width:950px;
	height:auto;	
	margin-top:20px;
	margin-left:25px;
	display:block;
}
	
#footer{
	float:left;
	width:950px;
	height:100;	
	margin-top:20px;
	margin-bottom:20px;
	margin-left:25px;
	display:block;
}

#banner a:hover {
	background:url(img/link_banner_over.jpg);
}
	

#contents{
	background:url(img/back.jpg);
	width:1024px;
	height:588px;
	z-index:1;
}

a:hover img{
opacity:0.8;
filter:alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
}

/* MOVIE */

#movie{
	width:549px;
	height:335px;
	margin-left:10px;
	float:left;
}

.movie_h3{
	width:97px;
	height:22px;
	float:left;
	margin-right:0px;
	float:left;
}

.movie a {
	background:url(img/movie.jpg);
	width:549px;
	height:305px;
	float:left;
}



.movie a:hover {
	background:url(img/movie_over.jpg);
}


/* GALLARY */


/* link */

#link{
	position:absolute;
	z-index:3;
	width:400px;
	height: 550px;
	
}

.link1 {
	position:absolute;
	margin-top:80px;
	margin-left:50px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:20px;
	width:350;
	color:#ffffff;
}

.link2 {
	position:absolute;
	margin-top:180px;
	margin-left:50px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:20px;
	width:350;
	color:#ffffff;
}

.jump1{
	position:absolute;
	margin-left:50px;
	margin-top:115px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:15px;
	font-weight:500;
	color:#009999;
	letter-spacing:1pt;
	word-spacing:1pt;
	line-height:15px;
	width:550px;
}

.jump2{
	position:absolute;
	margin-left:50px;
	margin-top:215px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:15px;
	font-weight:500;
	color:#009999;
	letter-spacing:1pt;
	word-spacing:1pt;
	line-height:15px;
	width:550px;
}

a{/*リンクされた文字*/
    color:#009999;
    font-style:normal;
    text-decoration:underline;
}
a:link {/*未訪問のリンク*/
    color:#009999;
    font-style:normal;
    text-decoration:underline;
}
a:visited {/*訪問後のリンク*/
    color:#FFFF00;
    text-decoration:underline;
}
a:hover {/*マウスをのせたとき*/
    color:#000000;
    font-style:normal;
    text-decoration:underline;
}
a:active {/*クリック中*/
    text-decoration:none;
}

/* DVD_LINEUP */
/* JUMPページ */

#dvd{
	position:absolute;
	z-index:4;
	width:332px;
	margin-left:40px;
	margin-top:60px;
	height: 550px;
}

.title{
	position:absolute;
	margin-top:0px;
}

.jk{
	position:absolute;
	margin-top:100px;	
}

.img1{
	position:absolute;
	margin-left:400px;
	margin-top:55px;
}

.img2{
	position:absolute;
	margin-left:400px;
	margin-top:145px;
}

.img3{
	position:absolute;
	margin-left:410px;
	margin-top:5px;
}

.img4{
	position:absolute;
	margin-left:10px;
	margin-top:220px;
}

.textarea1{
	position:absolute;
	margin-left:405px;
	margin-top:80px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:10px;
	font-weight:1000;
	color:#ffffff;
	letter-spacing:1pt;
	word-spacing:1pt;
	line-height:15px;
	width:550px;
	
	border:none;
	empty-cells:hide;
}

.textarea2{
	overflow:auto;
	position:absolute;
	margin-left:405px;
	margin-top:170px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:10px;
	font-weight:500;
	color:#ffffff;
	letter-spacing:1pt;
	word-spacing:1pt;
	line-height:15px;
	width:550px;
	height:85px;
	border:none;
	empty-cells:hide;
}

.button{
	position:absolute;
	margin-left:405px;
	margin-top:20px;
	width:550px;
}

/* 詳細ページ */


#sns{
	position:absolute;
	margin-left:10px;
	margin-top:220px;
	z-index:4;
	float:left;
	width:500px;
}

#topsns{
	position:absolute;
	margin-left:680px;
	margin-top:150px;
	z-index:4;
	float:left;
	width:500px;
}

.twitter{
	display:inline;
	vertical-align:top;
}

.facebook{
	display:inline;
	vertical-align:bottom;
	margin-left:0px;
}

.gplusone{
	display:inline;
	vertical-align:top;
}	

.hatena{
	display:inline;
	vertical-align:top;
}	

.amazon{
	position:absolute;
	z-index:3;
	display:inline;
	vertical-align:top;
	margin-left:80px;
	margin-top:-15px;
}	

.lcode{
	position:absolute;
	z-index:3;
	display:inline;
	vertical-align:top;
	margin-left:-80px;
	margin-top:-15px;
}	


.7net{
	position:absolute;
	z-index:3;
	display:inline;
	vertical-align:top;
	margin-left:50px;
	margin-top:-15px;
}


/* present */
#present{
	width:900px;
	height:550px;
	margin:60px 50px;
	z-index:3;
	position:absolute;
	background:#000;
	background-repeat:repeat-x;
}

#present_02{
	width:900px;
	height:550px;
	margin:60px 50px;
	z-index:3;
	position:absolute;
	background:url(../img/present_2_back.jpg);
	background-repeat:repeat-x;
}

.panel_01{
	margin-top: 180px;
	margin-left: 20px;
}

.panel_02{
	margin-top: 10px;
	margin-left: 20px;
}

.panel_03{
	margin-top: 10px;
	margin-left: 10px;
}


/* お詫び */

#attention{
	width:900px;
	position:absolute;
	height:auto;
	background:#FFF;
	border:solid #F00 2px;
	padding:10px;
}

#attention_title{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:bold;
	font-size:20px;
	color:#F00;
}

#attention_text{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:13px;
	color:#F00;
}




/* FOOTER */

#footer2{
	margin-top:60px;
	text-align:left;
}

/* TAB */
#tabbox {
	float:left;
	position:absolute;
	z-index:4;
	width: 560px;
}

/* ▼(B)タブ部分 */
p.tabs { margin: 0px; padding: 0px; }
p.tabs a {
   /* ☆リンクをタブのように見せる */
   display: block; width: 10em; float: left;
   margin: 0px 1px 0px 0px; padding: 3px;
   text-align: center;
}
/* ◇各タブの配色 */
p.tabs a.tab1 { color:#fff; }
p.tabs a.tab2 { background-color: #fff; color:#000; }
p.tabs a:hover { color: #C00; }

/* ▼(C)タブ中身のボックス */
div.tab {
   /* ☆ボックス共通の装飾 */
   height: 170px; overflow: auto; clear: left;
}
/* ◇各ボックスの配色 */
div#tab2 { border: 2px solid #fff; background-color:; }
div.tab p { margin: 0.5em; }
